Subject: Re: [RFC] How to accellerate the patch flow (or should we?)

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 30 Sep 2025 00:23:44 +0200

On Sat, Sep 27, 2025 at 05:32:36PM -0400, Taylor Blau wrote:
> That would leave topics which do not have active reviewers in a lurch,
> but I think that is sort of the point. Contributors should expect to do
> some of the work of making sure their topics get reviewed themselves,
> and that shouldn't fall entirely on the maintainer.

I guess this is a realistic expectation for oldtimers on the mailing
list. And it especially is a possibility for developers that work in a
team, as they can basically tell others to do a review. But newcomers
already have a hard time to contribute to Git, so we should make sure
that we don't put more of the burden on them.

Patrick